ISCS#FEP - Bug #26

PADODODODOD
04/16/2019 02:33 PM - xiangyang li

Status: Closed Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 2.2 Spent time:
Defect version:

04/16/2019
05/20/2019
100%

0.00 hour
0.00 hour

Description
History

#1 - 05/05/2019 11:43 AM - xiangyang li
- Due date changed from 06/30/2019 to 05/20/2019

- Assignee set to jiwei shi

#2 - 05/13/2019 03:58 PM - xiangyang li

- Target version set to 2.2

#3 - 06/06/2019 05:05 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100
#4 - 06/28/2019 10:01 AM - xiangyang li

- Status changed from Resolved to Closed

04/16/2025

1/1



http://www.tcpdf.org

